
export const TLDS = [
  ".co.za",
  ".com",
  ".xyz",
  ".online",
  ".site",
  ".shop",
  ".website",
  ".tech",
  ".store",
  ".africa",
  ".org.za",
  ".org",
  ".co",
  ".net",
  ".singles",
  ".guru",
  ".clothing",
  ".plumbing",
  ".ventures",
  ".bike",
  ".holdings",
  ".photography",
  ".camera",
  ".graphics",
  ".gallery",
  ".equipment",
  ".lighting",
  ".estate",
  ".diamonds",
  ".technology",
  ".contractors",
  ".directory",
  ".construction",
  ".kitchen",
  ".today",
  ".voyage",
  ".tips",
  ".land",
  ".mobi",
  ".tv",
  ".biz",
  ".info",
  ".me",
  ".capetown",
  ".durban",
  ".joburg",
  ".cc",
  ".at",
  ".fm",
  ".name",
  ".us",
  ".co.uk",
  ".bz",
  ".sexy",
  ".company",
  ".center",
  ".systems",
  ".management",
  ".solutions",
  ".support",
  ".email",
  ".domains",
  ".computer",
  ".academy",
  ".training",
  ".builders",
  ".enterprises",
  ".link",
  ".work",
  ".coach",
  ".cloud",
];

export const SUPPORTED_TLDS = [
  ".co.za",
  ".com",
  ".online",
  ".site",
  ".website",
  ".tech",
  ".store",
  ".africa",
  ".org.za",
  ".org",
  ".capetown",
  ".durban",
  ".joburg",
  ".co.uk",
  ".mobi",
];
